
.slider-item {
    display: grid !important; 
    grid-template-columns: 1fr 1fr;
    /* min-height: 500px; */
    height: auto;
}

.slider-dots.swiper-pagination-bullets {
    position: absolute;
    bottom: 30px !important;
    left: auto;
    right: 25%;
    transform: translateX(53%);
    display: flex;
    gap: 8px;
    width: auto;
    z-index: 10;
}

.dot {
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.4) !important;
    opacity: 1 !important; 
    cursor: pointer;
    display: inline-block;
    transition: background-color 0.3s ease;
}

.dot.active {
    background-color: #ffffff !important;
}

.slider-content-side {
    padding: 40px;
    color: #FFF;
}

.slider-content-side a {
    border: 2px solid #FFF;
    color: #FFF;
    padding: 10px;
    text-decoration: none;
    margin-top: 3em;
    display: inline-block;
}